@import url('default.css');
@import url(http://fonts.googleapis.com/css?family=Oxygen:400,300,700&subset=latin,latin-ext);

div {-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;}

html {}

body {color:#2d2d2d; background:#FFFFFF; font-family: 'Oxygen', sans-serif;}
h1, h3 {color:#000; font-weight:normal;}
h2, .h2 { text-transform: uppercase; color: #E40520; font-size: 16px; font-weight: normal; line-height: 40px; }
.h3 { text-transform: uppercase; color: #E40520; font-size: 15px;}
.text h3, h3.title { font-size: 15px; margin-bottom: 20px; text-transform: uppercase; color:#E30520; }
.text hr {border: 1px solid #ebefef; display: block; margin: 10px 0 20px;}
.text p { text-align: justify; }

.ov {width:100%; overflow:hidden;}
.image {position:relative; display:block;}

a.btn { background-color: #E40520; color:#FFFFFF; text-decoration: none; line-height: 32px; display: inline-block; padding: 0 15px; border: 1px solid #fff; }
    a.btn-anfrage { background: #E40520 url('../img/ico_anfrage.png') 8px 50% no-repeat; padding-left: 52px; font-size: 16px; }
a.btn:hover { border: 1px solid #E40520; background-color: #fff; color: #E40520; }
#main {position:relative; min-width:980px;}
    .in {position:relative; width:980px; margin:auto;}

#header { }
	#header .in {padding:16px 0 0; overflow:hidden;border-bottom: 2px solid #E40520;}
	.front #header .in { height: 346px; position: relative; }
	.not-front #header .in { height: 159px; background: url('../img/motive_notfront.jpg') bottom right no-repeat; }
		#header .col85 { border-bottom: 2px solid #E40520; position:relative; }
		#header .logo {float:left;}
		
		#header #language-menu { position: absolute; top: 50px; left: 0; display: inline; }
		#header ul.language { float: left; }
			#header ul.language li { display: inline-block; width: 22px; height: 22px; line-height: 22px; margin-right: 3px; background: #ebefef; text-align: center; }
			#header ul.language li:hover,
			#header ul.language li:hover *,
			#header ul.language li.active { background: #969696; color: #ebefef; }
				#header ul.language li a { text-decoration: none; text-transform: uppercase; color:#969696; font-size: 11px; }
				#header ul.language li a:hover,
				#header ul.language li.active a {color: #ebefef; }
			
		#header #language-menu ul.servis,
		#header #language-menu ul.cms-menu-secondary { float: left; margin-left: 3px; }
			#header #language-menu ul.servis li,
			#header #language-menu ul.cms-menu-secondary li { display: inline-block; height: 20px; line-height: 20px; margin-right: 3px; background: #E40520; color: #fff; border: 1px solid #E40520; }
				#header #language-menu ul.servis li a,
				#header #language-menu ul.cms-menu-secondary li a { color: #fff; text-decoration: none; text-transform: uppercase; font-size: 11px; padding: 0 5px; }
				#header #language-menu ul.servis li:hover,
				#header #language-menu ul.cms-menu-secondary li:hover { background: #fff; }
				#header #language-menu ul.servis li:hover a,
				#header #language-menu ul.cms-menu-secondary li:hover a { color: #E40520; }
		
		#header .social_icons { position: absolute; bottom: 10px; right: 20px; }
		  #header .social_icons ul {display: inline;}
		      #header .social_icons ul li { display: inline-block; margin-left: 10px; }
		          #header .social_icons ul li a { text-decoration: none; display: block; width: 25px; height: 25px; overflow: hidden; }
		          #header .social_icons ul li a.facebook { background: url('../img/ico_fb.png') 0 0 no-repeat; }
		          #header .social_icons ul li a.linkedin { background: url('../img/ico_in.png') 0 0 no-repeat; }
		          #header .social_icons ul li a.youtube { background: url('../img/ico_youtube.png') 0 0 no-repeat; }
		          #header .social_icons ul li a:hover { background-position: 0px -25px; }
		          
		              #header .social_icons ul li a span { display: none; visibility: hidden; }
		
		#header .menu {float:right; padding-right:5px; font-size:13px; text-transform:uppercase; height: 40px; border-bottom:2px #E40520}
			#header .menu li {float:left; display:inline; height: 40px; margin-right:10px;}
				#header .menu li a {color:#e40520; text-decoration:none; display: block; padding: 5px 6px 0;}
				#header .menu li a:hover {color:#000000 !important;}
				#header .menu li.active {background: #E40520;}
					#header .menu li.active > a {color:#FFFFFF !important;}

		#header #search-form { float: left;}
		#header #search-form button { height: 28px; width: 28px; margin-left:5px; background: #eeeeee url('../img/ico_search.png') top center no-repeat; border: 0; float:left; }
		#header #search-form button:hover { background-color: #e5e9e9; }
		#header #search-form input { height: 26px; line-height: 26px; border: 1px solid #c0c0c0; padding: 0 5px; float:left; font-size: 11px; width: 120px; }
			#header #search-form button span { visibility: hidden; display: none; }
			
		.front #header #submenu_title { display: inline-block; margin-top: 25px;}
		.not-front #header #submenu_title { position: absolute; top: 100px; padding-left: 15%; }
			#header #submenu_title h1 { display: block; width: 330px; color: #E40520; line-height: 1em; font-size: 40px; font-weight: 300; text-transform: uppercase; }
			.not-front #header #submenu_title h1 { font-size: 24px; white-space:nowrap; overflow: hidden; text-overflow: ellipsis; }
				#header #submenu_title h1 span { display:inline; font-size: 24px; line-height: 1em; }
				
		.bx-wrapper { position: absolute; top: 57px; left: 0; z-index: -10; overflow: hidden; }
		#slider {  }

#maincontent {max-width:980px; margin:auto; background:#fff;}
.not-front #maincontent {padding-top:0;}
				
	#column {float:left; display:inline; width:320px; min-height:10px;}
	.not-front #column {width:230px;}
		#column .column-title,
		#content .page-title {border-bottom: 2px solid #ebefef; padding: 0 15px;}
		.not-front #column .block-news .column-title { color: #acacac; }
		.not-front #column .column-title { border-width: 1px; }
		.not-front #content .page-title { font-size: 20px; border: 0 solid #d8dddf; border-width: 2px 0 0 0; }
		#column .news {}
			#column .news .row {width:100%; overflow:hidden; padding:0 0 15px 0; border-bottom: 2px solid #dbe0e2; background: url('../img/row_bg.png') center top no-repeat; }
			.not-front #column .news .row { border-width: 1px; }
			#column .news .row:hover {background: #f5f7f7 url('../img/row_bg.png') center top no-repeat;}
			     #column .news .row:hover .image { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; }
			#column .news .row:first-child {}
				#column .news .row a {text-decoration:none;}
				#column .news .row .image { margin-bottom: 10px; }
				#column .news .row .content {font-size:11px; padding: 0 15px;}
					.not-front #column .news .row .title a { color: #666!important; }
					.not-front #column .news .row .text * { color: #a7a7a7!important; }
					#column .news .row .title {font-size:12px; font-weight: bold;}
					#content .article-list .title,
					#content .article-list .text p { margin-bottom: 0; }
					#column .news .row .date,
					#content .article-list .date {color: #a3a4a4;margin-bottom:5px;font-size: 11px; height: 1.5em; line-height: 1.5em;}
					#column .news .row .more,
					#content .article-list article .date,
					#content .article-list .more {text-align: right; line-height: 17px; padding-top: 15px; }
						#column .news .row .more a,
						#content .article-list .more a { display: inline; color: #acb6b6; font-size: 12px; padding: 0 23px; background: url('../img/more.png') 100% 50% no-repeat; }
					
		#column .menu {margin-bottom: 25px;}
			#column .menu ul {font-size: 12px; text-transform: uppercase;}					
				#column .menu li { line-height: 40px; border-top: 1px solid #ccd3d3; background: #f5f7f7 url('../img/submenu_bg.png') 0 0 repeat-x; }
				#column .menu li:first-child { border: 0; }
					#column .menu li a {text-decoration: none; color: #303c42; padding-left:15px; display: block; }
					#column .menu li a:hover { font-weight: 700; }
				#column .menu li.active { background: #f5f7f7 url('../img/submenu_hover_bg.png') 0 0 repeat-x; }
					#column .menu li.active > a { color: #FFFFFF; }

				#column .menu ul ul {font-size: 11px;}
					#column .menu ul ul li { background: #f5f7f7; border-color: #e0e5e6; line-height: 30px; }
						#column .menu ul li ul li a { color: #9d9d9c; padding-left:20px; }
						#column .menu ul li ul li.active {background: #c5cacd;}
							#column .menu ul li ul ul li a { padding-left:30px; }
							#column .menu ul li ul ul li.active { font-weight: bold; background: #fff;}
						#column .menu ul ul li.active > a,
						#column .menu ul ul li a:hover { color: #3f3f3f; }
					
					#column .menu ul ul ul {font-size: 10px;}
	
	#content {float:left; display:inline; width:650px; margin-left:10px;}
	.not-front #content {width:730px; margin-left: 20px;}
	#content.width-100 { width: 100%; margin-left: 0; }

		#content-top {}
			#content-top .block-header { width: 320px; height: 155px; overflow: hidden; margin-left: 10px; float: left; color: #626262; font-size: 12px; text-transform: uppercase; border-bottom: 1px solid #ccd3d3; position: relative; }
			#content-top .block-header.block-de { width: 236px; height: 205px; margin-left: 12px; }
			#content-top .block-header:first-child { margin-left: 0; }
			
			#content-top .block-1 { background: url('../img/motive_vcenter_16.jpg') 0 0 no-repeat; }
			#content-top .block-2 { background: url('../img/motive_hcenter_16.jpg') 0 0 no-repeat; }
			#content-top .block-3 { background: url('../img/motive_trimill_16.jpg') 0 0 no-repeat; }
			#content-top .block-1.block-de { background: url('../img/motive_vcenter_16_de.jpg') 50% 50% no-repeat; }
			#content-top .block-2.block-de { background: url('../img/motive_hcenter_16_de.jpg') 50% 50% no-repeat; }
			#content-top .block-3.block-de { background: url('../img/motive_trimill_16_de.jpg') 50% 50% no-repeat; }
			#content-top .block-4.block-de { background: url('../img/motive_machinen_16_de.jpg') 50% 50% no-repeat; }
				#content-top .block-header .title,
				#content-top .block-header .text { padding: 0 15px; }
				#content-top .block-header .title { width: 170px; min-height: 52px; overflow: hidden; padding-top: 15px; margin-bottom: 15px; }
					#content-top .block-header .title h2 {line-height: 1.2em; font-weight: 300;}
			
			#content-top .block a.box { text-decoration: none; display: block; width: 100%; height: 100%; position: absolute; top: 0; padding-top: 77px; }
			
		#breadcrumbs { line-height: 40px; color: #9badad; font-size: 11px; }
			#breadcrumbs a { color: #9badad; text-decoration: none; padding: 0 3px; }
			#breadcrumbs span { color: #7a8a8a; padding: 0 3px;}
			
		#content .text {font-size: 13px;}
			.not-front #content .page-title { padding: 20px 0; }
			.front #content .text { padding: 15px; }
			.text p {margin-bottom:20px;}
			
		#content .page-category {}
			#content .page-category .page-title { padding: 20px 0;}
			#content .page-category .page-title a {color:#E40520;}
			#content .category-list {width:100%; overflow:hidden;}
				#content .category-list .sublist { height: 150px; }
					#content .category-list .cols h3 { line-height: 1em; padding-top: 20%; }
					
						#content .ico-jobs.ico-jobs-kariera .btn a,
						#content .category-list .cols h3 a { font-size: 14px; color:#59646c; text-transform: uppercase; }
				
				#content .category-list .cols { margin-bottom: 10px; }
					#content ul.products li { display:list-item; line-height:2; }
						#content ul.products li a { color: #E40520; text-decoration: none; }
					
			#content .product-list {width:100%; overflow:hidden;}
			
			#content .article-list { width: 100%; overflow:hidden; padding: 40px 0 0 0; border-top: 2px solid #ebefef; }
				#content .article-list article { border-bottom: 2px solid #ebefef; padding-bottom: 40px; margin-bottom: 42px; }
				#content .article-list .last article { border-bottom: 0px; }
				    #content .article-list article figure { margin: 0; }
				    #content .article-list article .title { font-size: 22px; padding-bottom: .5em; }
				        #content .article-list article .title a { color: #E30520; }
				    #content .article-list article .perex { font-size: 13px; min-height: 50px; }
				
				#content .article-list .more-news { text-align: left; line-height: 27px; margin-top: 25px; background: #E40520; float: right; width: 150px; }
					#content .article-list .more-news a { display: inline; color: #FFFFFF; font-size: 12px; padding: 0 23px 0 15px; text-decoration: none; }
						#content .article-list .more-news a span { float: right; font-size: 18px; padding-right: 10px; }
				
			#content .perex { font-weight: 600; font-size: 13px; }
			#content .list-jobs {  }
			     #content .list-jobs ul {}
			         #content .list-jobs ul li { font-size: 15px; font-weight: bold; background: #ebefef; line-height:2.4em; list-style: none; padding: 0 1em; margin-bottom: .6em; }
			         #content .list-jobs ul li::before { content:'■'; color: #E30520; padding-right: 1em; font-size: 1.2em; }
			             #content .list-jobs ul li a { text-decoration: none; }
			             #content .list-jobs ul li a:hover { text-decoration: underline; }
			             #content .list-jobs ul li .more { font-size: 12px; }
			                 #content .list-jobs ul li .more a { color: #c3c4c4; text-decoration: underline; position: relative; padding-right: 1em; }
			                 #content .list-jobs ul li .more a:hover {color: #666666;  }
			                     #content .list-jobs ul li .more a::after { content:'+'; text-decoration: none; position: absolute; right: 0; }
			                     
                     #content .ico-jobs { font-size: 14px; border: 0 solid #ebefef; border-width: 2px 0; padding: .6em 0 .4em; }
                        #content .ico-jobs li,
                        #content .ico-jobs li a { color: #e40520; }
                            #content .ico-jobs li a { text-decoration: underline; }
                            #content .ico-jobs .linkedin { margin: 1px 25px 0 0; }
                            
				#content .page-kariera {}
				
					#content .page-kariera figure.position-img { margin: 0 3.1em 0 0; text-align: center; }
						#content .page-kariera figure.position-img img { width: auto; max-width: 100%; height: auto; }
						#content .page-kariera figure.position-img img.crop { width: 100%; /*height: 260px;*/ }
						
					#content .page-kariera .icon { font-size: 1.5em; }
					#content .page-kariera .l button {min-height: 40px; padding: 8px 20px; margin: 20px 0; background-color: transparent; color: #E40520; border: 1px solid #E40520; text-transform: uppercase; font-size: 13px; outline: none; cursor: pointer; }
					#content .page-kariera .l button:hover { background-color: #E40520; color: #fff; }
					#content .ico-jobs.ico-jobs-kariera { border-width: 0; padding: 0; }
						#content .ico-jobs.ico-jobs-kariera ul { margin-top: 28px; }
							#content .ico-jobs.ico-jobs-kariera ul li::before { content:''; }
						#content .ico-jobs.ico-jobs-kariera .btn {}
							#content .ico-jobs.ico-jobs-kariera .btn a { text-decoration: none; }
							#content .ico-jobs.ico-jobs-kariera .btn a:hover { text-decoration: underline; }
                            
                .webform { padding-top: 1.65em; }
                    .webform .cols { margin-bottom: 10px; }
                        .webform .title { margin: 1em 0 1.65em; }
                        .webform label.cv { font-size: 1em; padding-top: .5em; }
                        .webform label.has-error { color: #E40520; }
                        .webform input,
                        .webform textarea {border: 1px solid #b4b4b4; font-size: 1.2em; line-height: 2em; padding: .2em .5em; width: 96%; }
                        .webform input[type="file"] { border: 0; }
                        .webform input[type="checkbox"] { width: auto; float: left; padding: 0; }
                        .webform .btn { background: #E40520; color: #fff; border:0; font-size: 15px; padding: .5em 3em; }
                        .webform .right { text-align: right; }
			
			#content .block-content { float: left; width: 320px; margin-left: 10px; border-top: 1px solid #CCD3D3; background: url('../img/row_bg.png') top center no-repeat; }
			#content .block-content:first-child { margin-left: 0; }
			
				#content .block-content .title,
				#content .block-content .text { padding: 0 15px; }
				#content .block-content .title { padding-top: 15px; padding-bottom: 15px; }
					#content .block-content .title h2 {line-height: 1.2em; font-weight: 300;}
				
				#content .block-1 .text { background: url('../img/maps_cz.png') 90% 0 no-repeat;}
				#content .block-footers.block-1 .text { background: none; padding-top: 20px; }
				#content .block-2 .text { background: url('../img/maps_de.png') 90% 0 no-repeat;}
				#content .block-content .text ul { margin-left: 0; line-height: 1.4em; }
					#content .block-content .text ul li { list-style: none; list-style-type: none; padding-left: 40px; }
					#content .block-content .text ul li.address { background: url('../img/ico_address.png') 0 0 no-repeat; }
					#content .block-content .text ul li.telephone { color: #E40520; background: url('../img/ico_telephone.png') 0 50% no-repeat; font-size: 14px; line-height: 40px; }
					#content .block-content .text ul li.email { color: #E40520; background: url('../img/ico_mail.png') 0 50% no-repeat; font-size: 14px; line-height: 40px; }
					
		#content .compare-form {margin-bottom: 20px;}
			#content .compare-form .products-tree {margin-bottom: 20px;}
				#content .compare-form .title-depth-1 {position: relative; line-height: 35px; padding: 0 10px; background: #f5f7f7; border-bottom: 1px #ccd3d3 solid; font-size: 14px;}
				#content .compare-form .title-depth {text-transform: uppercase; cursor: pointer;}
				#content .compare-form .title-depth:hover, #content .compare-form .title-depth.active, #content .compare-form .ui-tabs-active .title-depth, #content .compare-form .tabs-content label {color: #e30520;}
				#content .compare-form .title-depth-1:after {content: '+'; color: #e30520; font-size: 18px; float: right;}
				#content .compare-form .title-depth-1.active:after {content: '-';}
					#content .compare-form .depth-2 {display: inline-block;}
					#content .compare-form .items {padding: 10px 0;}
						#content .compare-form .tabs-nav,
						#content .product-tabs .tabs-nav {width: 100%; overflow: hidden; margin-bottom: 20px;}	
							#content .compare-form .tab-nav-item,
							#content .product-tabs .tab-nav-item {float: left;}		
								#content .compare-form .title-depth-2 {padding: 0 10px; color: #4d5a61; text-decoration: none;}
								#content .compare-form .title-depth-2:after {content: '|'; float: right; color: #acb2b5;}
								#content .compare-form .tab-nav-item:last-child .title-depth-2:after {content: '';}
						#content .compare-form .tabs-content {padding: 0 10px; overflow: hidden;}
							#content .compare-form .tabs-content label {float: left; width: 25%;}
				#content .compare-form button {line-height: 30px; padding: 0 20px; color: #fff; background: #e30520; border: 0; cursor: pointer; text-transform: uppercase;}
				#content .compare-form button:hover {background: #83959E;}
		
		#content .compare-result {position:relative; width: 100%; margin-bottom: 20px;}
			#content .compare-result .inner {margin-left: 240px; overflow: auto;}
				#content .compare-result table {width: 100%; border-spacing: 0;}
					#content .compare-result th, #content .compare-result td {padding: 5px 10px;}
					#content .compare-result th.fixed {position: absolute; left: 0; width: 230px;}
					#content .compare-result thead {font-size: 18px;}
						#content .compare-result thead th {color: #303c42; font-weight: normal; text-transform: uppercase;}
						#content .compare-result thead th.product-title {min-width:150px; color: #83959e;}
							#content .compare-result thead th.product-title .cell {min-width:150px;}
					#content .compare-result tbody {}
						#content .compare-result tbody tr:nth-child(odd) th, #content .compare-result tbody tr:nth-child(odd) td {background: #e7ebeb;}
							#content .compare-result tbody th {font-weight: normal;}
							#content .compare-result tbody th.bold {font-weight: bold;}
							
		#content .product {}
			#content .product .mainimage { float: right; margin-left: 20px; }
			#content .gall-wrap { border-top: 1px solid #d7dbda; padding-top: 20px; margin-top: 20px; }
				#content .gall-wrap .row { width: 230px; height: 150px; display: inline-block; margin: 0 10px 5px 0; background: #e6e7eb; }
		#content .product-tabs {}
			#content .product-tabs h2,
			#content .product-tabs h3 { background: url('../img/h2_bg.png') 50% 50% repeat-x; }
			#content .product-tabs span { background: #fff; padding-right: 30px; }
			
			#content .product-tabs .tabs-nav { margin: 10px 0 40px; }
				#content .product-tabs .tab-nav-item { width: 27%; }
				
				#content .product-tabs table td,
				#content .product-tabs table th {padding: 5px 10px;}
			
			#content .product-tabs ul {margin: 0;}
				#content .product-tabs ul li { list-style-type: none; background: url('../img/li_tabs.png') left center no-repeat; padding: 0 0 0 25px; margin: 0; }
					#content .product-tabs ul li a { color:#aaa; }
					#content .product-tabs ul li.ui-tabs-active a { text-decoration: none; color: #2D2D2D; }
					
			#content .flash-text { width: 50%; position: absolute; top: 0; left: 0;}
			#content object {z-index: 1000; position: relative;}


		#content .content--career { margin-bottom: 40px; }
			#content .content--career .group { margin-bottom:2.65em; }
			#content .content--career .perex { color: #888f8c; }
			#content .content--career h2 { border-bottom: 0; font-size: 20px; }
			
			#content .content--career .top-banner { position: relative; text-align: center; margin-bottom: 16px; }
				#content .content--career .top-banner img { height: 100%; width: 100%; }
				#content .content--career .top-banner span {
					  width: 350px; display: block; position: absolute; top: 50%; left: 50%;
					  color: white; text-transform: uppercase; font-size: 40px; border: 4px solid white; line-height: 65px;
					  -webkit-transform: translateY(-50%) translateX(-50%);
					      -ms-transform: translateY(-50%) translateX(-50%);
					          transform: translateY(-50%) translateX(-50%);
						}
				@media screen and (max-width: 768px) { #content.content--career .top-banner span { font-size: 30px; line-height: 55px; } }
				@media screen and (max-width: 480px) { #content.content--career .top-banner span { font-size: 20px; line-height: 40px; width: 200px; } }
				
				#content.content--career .offer__item { margin: 20px auto; }
				#content.content--career .offer__item.open .offer__heading button span {
				  -webkit-transform: rotate(45deg);
				      -ms-transform: rotate(45deg);
				          transform: rotate(45deg);
				}
				
			#content .content--career .list-jobs ul { }
				#content .content--career .list-jobs ul li { position: relative; background-color: #e40520; font-size: 16px; line-height: 27px; padding: 10px 16px 8px; margin-bottom: 1em; }
				#content .content--career .list-jobs ul li::before { content:''; padding-right: 0; }
					#content .content--career .list-jobs ul li a { display: block; width: auto; max-width: 80%; color: #fff; font-weight: 400; text-transform: uppercase; }
					#content .content--career .list-jobs ul li a:hover { text-decoration: none; }
					#content .content--career .list-jobs ul li span.more { position: absolute; top: 10px; right: 16px; }
						#content .content--career .list-jobs ul li span.more a { display: block; text-align: center; width: 25px; max-width: 25px; height: 25px; line-height:23px; padding: 0; text-decoration: none; font-size: 24px; }
						#content .content--career .list-jobs ul li span.more a:hover { color: #fff; }
						#content .content--career .list-jobs ul li span.more a::after { content:''; border: 1px solid #fff; position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
			
						#content .content--career .list-jobs ul li span.more { transition: -webkit-transform .3s ease; transition: transform .3s ease; transition: transform .3s ease, -webkit-transform .3s ease; display: inline-block; }
						
					#content .content--career .divider { height: 2px; background-color: #d8dddf; margin: 12px auto 34px; }
			
					#content .content--career .contact-person { background: #f5f7f7 url(../img/person_bg.png) bottom right no-repeat; padding: 18px; }
						#content .content--career .contact-person h2 { margin-bottom: 15px; margin-top: 0; line-height: 1.25; }
							#content .content--career .contact-person h2 span { color: #59646C; display: block; font-size: 15px; text-transform: none; padding-top: 5px; }
						#content .content--career .contact-person img { margin-right: 20px; }
							#content .content--career .contact-person .text p { margin-bottom: 0; }
							#content .content--career .contact-person p:nth-of-type(3) { margin-top: 16px; }
								#content .content--career .contact-person .text p strong { display: block; color: #e40520; font-weight: 700; margin: 20px 0 0 0; text-transform: uppercase; }
							#content .content--career .contact-person .text a { color: black; text-decoration: none; }
			
			#career-modal { display: none; }
			#colorbox #career-modal { display: block; }
				#career-modal .webform { padding: 50px 50px 25px; }
					#career-modal .webform .title { color: #E40520; text-align: center; text-transform: uppercase; margin: 0; line-height: 1.25; font-size: 20px; }
					#career-modal .webform .title { font-weight: 300; margin-top: 10px; }
					#career-modal .webform .title span { display: block; font-weight: 700; }
				
					#career-modal .webform form { margin-top: 25px; }
						#career-modal .webform .button__wrapper { max-width: 400px; margin: 10px auto; }
						#career-modal .webform button { background-color: transparent; color: #E40520; border: 1px solid #E40520; padding: .8em 1.65em; text-transform: uppercase; font-size: 13px; outline: none; }
						#career-modal .webform button:hover,
						#career-modal .webform button:focus { background-color: #E40520; color: white; }

					
#footer { }
	#footer .in {border-top: 2px solid #E40520; padding: 20px 0;}

/* CONTENT */

.cols {position:relative; overflow:hidden; width:100%; margin-bottom:20px;}
    .col15, .col25, .col33, .col35, .col50, .col65, .col66, .col85, .col20, .col1, .col2, .col3, .col4, .col5, .block-footer {float:left; display:inline;}
    .col85 {width:85%;}
    .col50 {width:49%;}
    .col66 {width:66%; padding:10px 1% 0 0;}
    .col65 {width:65%;}
    .col35 {width:35%;}
    .col33 {width:30%;}
    .col33.center {padding:0 5%}
    .col25 {width:25%;}
    .col20 {width:20%;}
    .col15 {width:15%;}

    

img.l {margin-right:15px;}
img.r {margin-left:15px;}

address {margin-bottom:20px;}

.button {display:inline-block; }
.button:hover {}

.nm {margin:0 !important;}
.np {padding:0 !important;}
.nb {border:none !important;}
.padd {padding-top:14px;}

.red, .error { color:#E30520; }

.message-error {
  padding: 12px 15px;
  background: #f7f8f8;
  color: #0f0f0f;
  margin-bottom: 1.65em;
}
.message {
  line-height: 1.5;
  padding: 12px 15px;
  color: #0f0f0f;
  background: #e0e3e5;
}
.message-black,
.message-blue,
.message-red,
.message-green {
  color: rgba(255, 255, 255, 0.95);
}
.message-black { background: #0f0f0f; }
.message-blue { background: #2575ed; }
.message-red { background: #de2c3b; }
.message-yellow { background: #ffc800; }
.message-green { background: #2c9f42; }
.message-error { background: #f8d5d8; }
.message-error-blue { background: #d3e3fb; }
.message-error-yellow { background: #fff4cc;}
.message-error-green { background: #d5ecd9; }


/* =Forms
-----------------------------------------------------------------------------*/
.forms .btn,
.forms input[type="submit"].btn,
.forms button,
.forms input[type="submit"],
.forms input[type="reset"] {
  padding: 0.3625em 1.3em;
}
.forms .btn-outline {
  padding: 0.3em 1.3em;
}
.forms .btn-outline.bold {
  padding: 0.2375em 1.3em;
}
.forms label {
  display: block;
  margin-bottom: 1.0999999999999999em;
}
.forms input[type="text"],
.forms input[type="password"],
.forms input[type="email"],
.forms input[type="url"],
.forms input[type="phone"],
.forms input[type="tel"],
.forms input[type="number"],
.forms input[type="datetime"],
.forms input[type="date"],
.forms input[type="month"],
.forms input[type="color"],
.forms input[type="time"],
.forms input[type="search"],
.forms input[type="range"],
.forms input[type="file"],
.forms input[type="datetime-local"],
.forms textarea,
.forms select {
  display: block;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="phone"],
input[type="tel"],
input[type="number"],
input[type="datetime"],
input[type="date"],
input[type="month"],
input[type="color"],
input[type="time"],
input[type="search"],
input[type="datetime-local"],
textarea {
  -moz-transition: border ease 0.5s;
  transition: border ease 0.5s;
}
/*
    Search
*/
input.input-search,
input[type="search"] {
  padding-right: .5em;
  padding-left: .5em;
  margin-bottom: 0;
  border-radius: 15px;
}
input.input-on-black {
  border: 1px solid rgba(255, 255, 255, 0.1);
  background: rgba(255, 255, 255, 0.35);
}
input.input-on-black::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.6);
}
input.input-on-black::-moz-placeholder {
  color: rgba(255, 255, 255, 0.6);
}
input.input-on-black:focus,
input.input-on-black.active {
  border: 1px solid #fff;
  background: #fff;
  box-shadow: none;
}
input.input-on-black:focus::-webkit-input-placeholder,
input.input-on-black.active::-webkit-input-placeholder {
  color: #aaa;
}
input.input-on-black:focus::-moz-placeholder,
input.input-on-black.active::-moz-placeholder {
  color: #aaa;
}
/* Sizes */
input.input-big {
  font-size: 18px;
}
input.input-small {
  font-size: 12.75px;
}
input.input-smaller {
  font-size: 11.25px;
}
/* Append & Prepend */
.input-groups {
  display: table !important;
}
.input-groups input {
  width: 100%;
}
.input-groups input,
.input-groups .input-append,
.input-groups .input-prepend,
.input-groups .btn-append {
  display: table-cell !important;
}
.input-groups .btn-append,
.input-groups .input-append,
.input-groups .input-prepend {
  width: 1%;
  vertical-align: middle;
}
.input-groups .input-append,
.input-groups .input-prepend {
  background-color: #f4f4f4;
  border: 1px solid #d4d4d4;
  margin: 0;
  padding: .45em .75em .15em .75em;
  color: rgba(0, 0, 0, 0.6);
  line-height: 1.65em;
  font-size: 12.75px;
  white-space: nowrap;
}
.input-groups .input-prepend {
  border-right: none;
}
.input-groups .input-append {
  position: relative;
  z-index: 1;
  border-left: none;
}
.input-groups .btn-append .btn {
  display: block;
  height: auto;
  border-radius: 0 2px 2px 0;
}


/* List */
.list, .text ul, .text ol {margin:0 0 20px 20px;}
.text ol { background: #ebefef; margin-left: 0; padding: 0; list-style-position: inherit; line-height: 2em;}
    .list li, .text li { list-style-type:square;}
	.page-kariera .list li,
	.page-kariera .text li { list-style: none; position: relative; }
	.page-kariera .list li::before,
	.page-kariera .text li::before { content:'■'; color: #E30520; position: absolute; left: -20px; }

    
    .text ol li { list-style-type:decimal; background: #FFFFFF; margin-left: 25px; padding-left: 15px; }
/* Table */
table {font-size: 13px;}
.text table {margin-bottom: 20px; border-spacing: 0;}
	.text table td, .text table th {padding: 10px 10px; font-weight: normal;}
	.text table tbody tr:nth-child(odd) th, .text table tr:nth-child(odd) td {background: #e7ebeb;}

/* CSS3 */
.button {-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}


@media screen and (max-width : 980px) {
	html, body { margin: 0; padding: 0; border: 0; padding: 0px; }
	#main {min-width: 0;}
	.in {width: 100%;}
	#column {width: 30% !important;}
	#content-top .block-header { width: 32% !important; }
	#content .block-content { width: 100%; }
	#content {width: 65% !important; margin-left: 3% !important;}
	#slider img {width: 100%;}
	#header #search-form { position: absolute; right: 25px; top: 50px; }
	#content .category-list .cols .col50 { width: 100%; }
	#content .category-list .cols .sublist .col50 { width: 50%; }
	.col85 { width: 82%; }
	.col15 { width: 18%; }
}

@media screen and (max-width : 767px) {
	.col35,
	.col65 {width:100%; float: none; }
	#header .menu { margin-top: 2%; padding: 0 2%; }
	#header .menu, #header .in {height: auto!important; width: 100%;}
	#header .menu, #header .menu li {float: none;}
	#header .menu li {margin: 0; display: block;}
	#header .menu li a, #column .menu li a {display: block;}
	.not-front #header .in { background: transparent; }
	
	#column, #content {width: 100% !important; margin: 0 !important; padding: 2% !important;}
	#column .news .row .content,
	#content .product .mainimage {float:none; width: 100%; padding: 0;}
	#column .menu ul {padding: 0;}
	.front #content .text, #column .column-title, #content .page-title { padding: 0; }
	#content .block-content { margin: 0; }
	
	#header, #column .menu, .submenu-title {text-align: center;}
	#header .logo { margin-left: 2%!important; }
	#header #search-form, #header #language-menu { right: 2%; top: 50px; position:absolute!important; width: auto!important; text-align: right; }
	#header #search-form { top: -100px; }
	#header #language-menu { top: -50px; }
		#header ul.language { float: none; }
		#header #language-menu ul.servis,
		#header #language-menu ul.cms-menu-secondary { float: none; margin-top: 5px; }
	#header .col85 {border: 0;}
	.front #header #submenu_title { margin: 0; }
	.bx-wrapper { position:static; }
	
	.not-front #header #submenu_title { visibility: hidden; }
	
	#slider .row .info,
	#content .article-list .row {width: 100%; position: static;}
	#content .article-list .row { padding: 0!important; }
	.block-footer, .col50 {width: 100%; margin-bottom: 20px;}
	.not-front .block-news,
	#breadcrumbs, #header .social_icons {display: none;}
	#column .menu { margin-bottom: 0px; }
	
	#content-top .block-header:first-child { margin-left: 10px; }
	.cols {margin-bottom: 0;}
	#content-top .block-header, .col15, .col33, .col66, .col85 { width: 100% !important; }
	
	#career-modal { display: block; }
	#content .page-kariera .inline button { display: none; visibility: hidden; }
	#content .content--career .top-banner span { font-size: 26px; }
	#career-modal .webform { padding: 50px 5px 25px; }
}
